 .u-section-1 {
  background-image: linear-gradient(#f9c2ae, #f06b3b);
}

.u-section-1 .u-sheet-1 {
  min-height: 509px;
}

.u-section-1 .u-group-1 {
  width: 590px;
  min-height: 229px;
  background-image: none;
  height: auto;
  margin: 200px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 21px;
}

.u-section-1 .u-text-1 {
  line-height: 1;
  font-size: 4.5rem;
  font-weight: 700;
  margin: 27px 0 0 9px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.6;
  margin: 29px 9px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 558px;
    min-height: 237px;
    margin-top: 162px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 26px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-right: 9px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 452px;
    min-height: 169px;
    margin-top: 170px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 29px 8px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 32px;
    margin-right: 13px;
    margin-left: 22px;
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-right: 0;
    margin-bottom: -1px;
    margin-left: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 476px;
    min-height: 156px;
    margin-top: 195px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 26px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 951px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 298px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-icon-1 {
  height: 71px;
  width: 71px;
  background-image: none;
  margin: 17px auto 0;
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  text-transform: uppercase;
  margin: 12px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 298px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-icon-2 {
  height: 73px;
  width: 73px;
  background-image: none;
  margin: 16px auto 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 300;
  text-transform: uppercase;
  margin: 7px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 700;
  margin: 27px auto 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 563px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 11px 30px;
}

.u-section-2 .u-text-5 {
  font-size: 6rem;
  margin: 0 24px;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 27px 24px 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 41px auto 0;
  padding: 20px 50px 21px 49px;
}

.u-section-2 .u-image-1 {
  min-height: 500px;
  background-image: url("images/IMG_9654-min.JPG");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 350px;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

.u-section-2 .u-icon-3 {
  height: 77px;
  width: 77px;
  background-image: none;
  margin: 9px auto 0;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-weight: 300;
  text-transform: uppercase;
  margin: 16px 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 360px;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px;
}

.u-section-2 .u-icon-4 {
  height: 73px;
  width: 73px;
  background-image: none;
  margin: 7px 73px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-9 {
  font-weight: 300;
  text-transform: uppercase;
  margin: 21px 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 700;
  margin: 21px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 246px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 246px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 464px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 412px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 289px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 297px;
  }

  .u-section-2 .u-icon-4 {
    margin-right: 56px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1021px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 491px;
  }

  .u-section-2 .u-image-1 {
    min-height: 631px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1063px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-1 {
    min-height: 473px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 612px;
  }

  .u-section-2 .u-text-5 {
    font-size: 2.25rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-image-1 {
    min-height: 298px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 280px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 8px;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    margin-top: 20px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 349px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 49px auto 0;
}

.u-section-3 .u-text-2 {
  width: 441px;
  font-size: 1.25rem;
  margin: 22px auto 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 22px auto 49px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: 374px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-top: 187px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 498px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 378px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 17px 0;
}

.u-section-4 .u-image-1 {
  width: 523px;
  height: 312px;
  margin: 36px 0 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 378px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 52px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 36px auto 0 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 36px auto 0 0;
  padding: 20px 50px 21px 49px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 312px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 277px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 582px;
  }

  .u-section-4 .u-btn-1 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-4 .u-image-1 {
    height: 280px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-left: 30px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 359px;
  }

  .u-section-4 .u-image-1 {
    height: 321px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 38px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 226px;
  }

  .u-section-4 .u-image-1 {
    height: 202px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 317px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  margin: 49px auto 0;
}

.u-section-5 .u-text-2 {
  width: 441px;
  font-size: 1.25rem;
  margin: 22px auto 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 22px auto 49px;
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 498px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 378px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 17px;
}

.u-section-6 .u-image-1 {
  width: 396px;
  height: 370px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 378px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 52px auto 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 36px auto 0 0;
}

.u-section-6 .u-btn-1 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 36px auto 0 0;
  padding: 20px 50px 21px 49px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 312px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 582px;
  }

  .u-section-6 .u-btn-1 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-6 .u-image-1 {
    width: 326px;
    height: 304px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 359px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 363px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 226px;
  }

  .u-section-6 .u-image-1 {
    width: 320px;
    height: 298px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 317px;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  width: 441px;
  font-size: 1.25rem;
  margin: 22px auto 0;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 22px auto 60px;
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
}